@charset "utf-8";

/**
 * filename: myportal.mainmenu
 * @overview マイポータル メインメニュー定義CSS
 * @version 2.0.7 2019-11-22
 * @version 2.0.8 2020-02-20 Redmine-240 メインメニューでお問い合わせの回答有の場合にお問い合わせの部分のみレイアウトが崩れる
 * @version 2.0.9 2020-02-25 Redmine-341、342、343 [レスポンシブ対応]サービストップ
 */




/**
* 汎用要素定義`
*/

/* クリアフィックス */

.clearfix {
	*zoom: 1;
}

.clearfix:after {
	content: "";
	clear: both;
	display: block;
}


.myportal-contents {
	padding: 0;
	margin: 0;
	width: 100%;
	min-width: 280px;
}


/**
* 共通要素定義`
*/


/**
 * 基本要素
 */
html,
body {
}

.container {
	padding: 0;
}

.myportal-section {
}

a.myportal-link-area:link,
a.myportal-link-area:visited,
a.myportal-link-area:hover,
a.myportal-link-area:active,
a.myportal-link-area:focus {
	color: #333333;
	text-decoration: none;
	box-sizing: border-box;
}

/* ヘッダー */
.navbar {
	background-color: #FFFFFF;
	background-image: none;
	min-width: 280px;
}

.navbar-toggle {
	background-color: #F5D654;
	border: none;
	text-align: center;
	padding: 10px 6px 1px 6px;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	background-color: #F8E085;
}

.myportal-header-menu container-fluid {
	background-color: #FFFFFF;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

.myportal-text-menu {
	font-size: 9px;
	font-weight: bold;
}

.myportal-header-menu h1 {
	margin: 25px 10px;
	padding: 0;
	background: transparent;
	overflow: hidden;
	white-space: nowrap;
	float: left;
	display: inline-block;
	position: relative;
}

.myportal-header-menu h1 {
	margin-bottom: 0px;
}

.myportal-action + .alert {
	margin-top: 0px;
}


@media screen and (min-width: 768px) , print {
/* 表示領域が768px以上の場合に適用するスタイル */

	.myportal-header-menu {
		height: 150px;
		margin: 0 auto;
		padding: 0;
		text-align: center;
		background-image: none;
		background-color: #FFFFFF;
		border-radius: 0px;
		box-shadow: none;
		border-bottom: none;
	}

	.myportal-header-menu .myportal-header-nav {
		float: right;
		padding: 0 5px 0 0;
	}

	.myportal-header-menu .myportal-header-nav ul.myportal-header-nav-top {
		margin: 0;
		padding: 0;
		position:absolute;
		top: 0px;
		right: 25px;
	}

	.myportal-header-menu .myportal-header-nav ul.myportal-header-nav-top li {
		color: #333;
		float: left;
		font-size: 92.3%;
		margin: -1px 0 0 -1px;
		padding: 0 0 0 16px;
		background: #F5D654;
	}

	.myportal-header-menu .myportal-header-nav ul.myportal-header-nav-top li a {
		text-decoration: none;
		display: inline-block;
		padding: 6px 10px 8px;
		color: #333;
	}

	.myportal-header-menu .myportal-header-nav ul.myportal-header-nav-top li:first-child {
		border-bottom-left-radius: 4px;
	}

	.myportal-header-menu .myportal-header-nav ul.myportal-header-nav-top li:last-child {
		border-bottom-right-radius: 4px;
	}

	.myportal-header-menu .myportal-header-nav ul.myportal-header-nav-top li.myportal-nav-language-selector {
		background: #F5D654 url('../images/header-nav-icon.png') no-repeat 9px -269px;
		padding-left: 24px;
		background-position-x: 12px;
	}

	.myportal-header-menu .myportal-header-nav ul.myportal-header-nav-top li.myportal-nav-mainmenu {
		background: #F5D654 url('../images/header-nav-icon.png') no-repeat 9px 7px;
	}

	.myportal-header-menu .myportal-header-nav ul.myportal-header-nav-top li.myportal-nav-howtouse {
		background: #F5D654 url('../images/header-nav-icon.png') no-repeat 8px -28px;
		padding-left: 24px;
		background-position-x: 12px;
	}

	.myportal-header-menu .myportal-header-nav ul.myportal-header-nav-top li.myportal-nav-question {
		background: #F5D654 url('../images/header-nav-icon.png') no-repeat 9px -63px;
	}

	.myportal-header-menu .myportal-header-nav ul.myportal-header-nav-top li.myportal-nav-otoiawase {
		border-bottom-right-radius: 4px;
		background: #F5D654 url('../images/header-nav-icon.png') no-repeat 9px -97px;
		padding-left: 23px;
	}

	.myportal-header-menu .myportal-header-nav ul.myportal-header-nav-top li.myportal-nav-finish {
		margin-left: 8px;
		padding-left: 0;
		border-bottom-left-radius: 4px;
		border-bottom-right-radius: 4px;
	}

	.myportal-header-menu .myportal-header-nav ul.myportal-header-nav-top li.myportal-nav-logout {
		margin-left: 8px;
		padding-left: 0;
		border-bottom-left-radius: 4px;
		border-bottom-right-radius: 4px;
	}

	.myportal-header-menu .myportal-header-nav p.myportal-nav-user {
		display: inline-block;
		margin: 40px 0 2px 0;
		padding: 3px 0 4px 0px;
		text-align: right;
		background-image: none;
		font-size: 90%;
		word-break: break-all;
		max-width: 380px;
	}

	.myportal-header-menu .myportal-header-nav .myportal-nav-user span{
		display: block;
		margin-bottom: 2px;
	}

	.myportal-header-menu .myportal-header-nav .myportal-nav-user .myportal-nav-login-date {
	}

	.myportal-header-menu .myportal-header-nav .myportal-nav-user .myportal-nav-user-name {
		background: transparent url('../images/header-user-icon.png') no-repeat 6px 1px;
		padding: 3px 0 5px 32px;
		display: inline-block;
		margin: 7px 0 0 0;
		text-align: left;
	}

	.myportal-header-menu .myportal-header-nav .myportal-nav-user .myportal-nav-screen-id {
	}

	.myportal-header-menu .myportal-header-nav .myportal-nav-otoiawase .myportal-memu-midoku {
		position: relative;
		top: 0;
		right: 0;
		vertical-align: top;
		margin-top: -6px;
		margin-bottom: -2px;
	}
	.ui-dialog .nav-pills li {
		float: right;
	  }

}


@media screen and (max-width: 767px) {
/* 表示領域が767px以下の場合に適用するスタイル */
	.myportal-header-menu h1 {
		display: block;
		height: auto;
		margin: 4px 0 3px 7px;
		width: 250px;
	}

	.myportal-header-menu h1 img {
		display: block;
		height: auto;
		width: 230px;
	}

	.myportal-header-menu {
	}

	/* ヘッダボタン */
	.navbar-nav li {
		float: left;
		display: inline-block !important;
	}

	.navbar-nav li a{
		display: inline-block;
		text-decoration: none;
	}

	.myportal-header-menu {
		background: none;
		border-radius: 0px;
		box-shadow: none;
		border-bottom: none;
	}

	.navbar-header {
		box-shadow: none;
		border-bottom: none;
		border-right: none;
	}


	.myportal-header-nav {
		border-top: none;
		box-shadow: none;
		border-bottom: solid 1px #333333;
		box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
	}

	.myportal-header-menu .myportal-header-nav ul.myportal-header-nav-top li a {
		padding-right: 16px;
	}

	.myportal-header-nav ul.myportal-header-nav-top{
		border-bottom: none;
		box-shadow:none;
	}

	.navbar-default {
		border-right: none;
	}

	.navbar-default .navbar-nav > li > a {
		color: #333333;
		padding: 2px 6px 1px;
		border-right: 1px solid #EFEBDA;
	}

	.navbar-nav li.myportal-nav-logout {
		/*width: 80%;
		background-color: #F5D654;
		width : -webkit-calc(100% - 20px) ;
		width : calc(100% - 20px) ;
		border-radius: 5px;
		text-align: center;*/
	}

	.navbar-nav li.myportal-nav-logout a {
		/*border-right: none;
		padding: 6px 0 5px;
		width: 100%;*/
	}

	/* ユーザ情報等 */
	.myportal-nav-user {
		background-color: #F9F7EE;
		border-bottom: 1px solid #EFEBDA;
		border-top: 1px solid #EFEBDA;
		margin: 0 -15px;
		display: block;
		padding: 4px 10px;
	}

	.myportal-nav-user span {
		width: 100%;
		display: inline-block;
		font-size: 93%;
		color: #666666;
	}

	.myportal-nav-user-name {
		background: transparent url('../images/header-user-icon.png') no-repeat 6px 1px;
		padding: 5px 0 5px 30px;
		color: #333333;
	}

	.myportal-header-menu .myportal-header-nav .myportal-nav-otoiawase .myportal-memu-midoku {
		position: relative;
		top: 0;
		right: 0;
		vertical-align: top;
		margin-top: -2px;
		margin-bottom: 0;
	}

	.ui-dialog h2 {
		font-size: 135%;
		font-weight: bold;
		/* padding-bottom: 10px;
		margin-bottom: 20px; */
	  }
	  .ui-dialog .btn {
		width: 100%;
		height: 46px;
		margin-left: 0;
		font-size: 120%;
	  }  
	  .ui-dialog .nav-pills {
		width: 100%;
		margin-left: 0;
	  }

	  .ui-dialog .pull-right {
		margin-top: 0;
		margin-right: 0;
		float: none !important;
	  }
  
	  .ui-dialog .nav-pills {
		margin-top: 0;
		margin-right: 0;
	  }
	   .ui-widget-content .ui-widget-header {
		height: 40px;
		padding: 6px 0;
		box-sizing: border-box;
		background: #f6db5e;
	  }
	  .ui-dialog .ui-corner-all {
		border-radius: 0;
	  }
	  .ui-dialog {
		width: calc(100% - 30px) !important;
		left: 15px !important;
		border-radius: 0;
		border: none;
		padding: 0;
		margin-bottom: 20px;
	  }

	  .ui-dialog .nav-pills li {
		margin-left: 0;
		margin-bottom: 15px;
	  }
	  .myportal-command-area ul li {
		float: none;
		margin-right: 0;
		margin-left: 0;
		margin-bottom: auto;
		height: 46px;
	  }			
	  .ui-dialog .nav-pills li {
		width: 100%;
		float: right;
	  }



}

@media screen and (max-width: 360px) {
/* 表示領域が360px以下の場合に適用するスタイル */
	.myportal-header-menu h1,
	.myportal-header-menu h1 img {
		width : -webkit-calc(100% - 100px) ;
		width : calc(100% - 100px) ;
	}

	.myportal-header-menu h1 img {
		width: 100%;
	}
}



/* コンテンツ */

.myportal-main-container,
.myportal-breadcrumb-container{
	width : -webkit-calc(100% - 245px) ;
	width : calc(100% - 245px) ;
	padding-left: 0px;
	padding-right: 0px;
}

/* メッセージエリア */
.alert {
	margin: 1px 15px 10px 15px;
}
.responsive .alert{
	margin-left: 0;
	margin-right: 0;
}

@media screen and (max-width: 767px) {
/* 表示領域が767px以下の場合に適用するスタイル */
.alert {
	margin: 1px 15px 10px 15px;
	padding: 10px 6px 0px 45px;
}

.alert.alert-info {
	background-position: 10px 9px;
	background-size: 25px;
}

.alert.alert-confirmation {
	background-position: 10px 9px;
	background-size: 25px;
}

.alert.alert-warning {
	background-position: 10px 10px;
	background-size: 25px;
}

.alert.alert-danger {
	background-position: 10px 9px;
	background-size: 25px;
}

}

/* お知らせ */

.myportal-oshirase {
	padding: 0 15px 10px 15px;
}

.myportal-oshirase-h2 {
	border-bottom: none;
	font-size: 129%;
	margin: 0;
	font-weight: bold;
}

.myportal-glyphicon-oshirase {
	width: 39px;
	height: 39px;
	background: transparent url('../images/menu-oshirase.png') no-repeat 0 0;
	margin-right: 10px;
	vertical-align: middle;
	margin-bottom: 3px;
}

.myportal-glyphicon-oshirase-disabled {
	width: 39px;
	height: 39px;
	background: transparent url('../images/menu-oshirase.png') no-repeat 0 -197px;
	margin-right: 10px;
	vertical-align: middle;
	margin-bottom: 3px;
}

.myportal-oshirase-box {
	margin-top: 10px;
	border: 1px solid #D0CABD;
	border-radius: 5px;
	display: table;
	width: 100%;
}

.myportal-oshirase-box:hover {
	background-color: #FFF9E7;
}

.myportal-oshirase-box span{
	color: #333333;
}

.myportal-oshirase-status {
	display: table-cell;
	text-align: center;
	background-color: #EBEBE7;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	width: 80px;
	vertical-align: middle;
}

.myportal-oshirase-status01 {
	background-color: #F9CAD0;
}

.myportal-oshirase-status-text {
	width: 100%;
	display: inline-block;
}


/* お知らせステータスアイコン */
.myportal-oshirase-status .glyphicon {
	width: 29px;
	height: 31px;
	background: transparent url('../images/menu-oshirase.png') no-repeat;
	vertical-align: middle;
	margin: 0 0 2px 3px;
}

.myportal-oshirase-status .myportal-glyphicon-oshirase-status01 {
	background-position: 0 -39px;
}

.myportal-oshirase-status .myportal-glyphicon-oshirase-status02 {
	background-position: 0 -70px;
}

.myportal-oshirase-status .myportal-glyphicon-oshirase-status03 {
	background-position: 0 -101px;
}

.myportal-oshirase-text {
	display: table-cell;
	padding: 6px 10px;
}

.myportal-oshirase-text span {
	display: inline-block;
}

.myportal-oshirase-text-date {
	float: left;
	font-size: 93%;
}

.myportal-oshirase-text-deadline {
	float: right;
	font-size: 93%;
}

.myportal-oshirase-text-title {
	width : 100%;
	font-size: 114%;
	margin: 4px 0;
	font-weight: bold;
}

.myportal-oshirase-text-sender {
	width : 100%;
	font-size: 93%;
}

.myportal-glyphicon-oshirase-text-deadline {
	width: 16px;
	height: 13px;
	background: transparent url('../images/menu-oshirase.png') no-repeat 0 -134px;
	margin-right: 4px;
}

a.myportal-oshirase-link,
span.myportal-oshirase-link {
	text-align: center;
	display: inline-block;
	width: 100%;
	background-color: #EEEADF;
	border-radius: 5px;
	text-decoration: none;
	color: #333333;
	padding: 5px;
	margin-top: 10px;
}

a.myportal-oshirase-link:hover {
	background-color: #F4F1EA;
}

.myportal-oshirase .myportal-glyphicon-oshirase-link {
	width: 13px;
	height: 13px;
	background: transparent url('../images/menu-oshirase.png') no-repeat 0 -151px;
	margin-right: 4px;
}

/* お知らせが0件のとき */

.myportal-oshirase-message {
	text-indent: 25px;
	font-size: 120%;
	margin-top: 15px;
}

.myportal-oshirase-message span {
	font-size: 120%;
}

span.myportal-oshirase-link-disabled {
	background-color: #EAEAE8;
	color: #888888;
}

.myportal-oshirase .myportal-oshirase-link-disabled .myportal-glyphicon-oshirase-link {
	background: transparent url('../images/menu-oshirase.png') no-repeat 0 -165px;
}


@media screen and (max-width: 767px) {
/* 表示領域が768px以下の場合に適用するスタイル */
	.myportal-oshirase-text-date {
		width: 100%;
	}

	.myportal-oshirase-text-deadline {
		float: left;
	}

	.myportal-main-container {
		padding-top: 10px;
	}

}


/* 各機能説明 */

.myportal-menu-h2 {
	border-bottom: none;
	font-size: 140%;
	margin: 0;
	padding: 20px 10px;
	text-align: center;
	background-color: #F8E28F;
	font-weight: bold;

}

.myportal-menu-box-row {
	border-bottom: 1px solid #EFEBDA;
}

.myportal-menu-box {
	padding: 10px 15px;
	vertical-align: middle;
	border-right: 1px solid #EFEBDA;
	height: 100%;
	display: table;
}

.myportal-menu-box-row div:last-child {
	border-left: 1px solid #EFEBDA;
	border-right: none;
	margin-left: -1px;
}

.myportal-memu-icon {
	display: table-cell;
	width: 124px;
	height: 124px;
	vertical-align: middle;
}

.myportal-memu-icon .glyphicon {
	width: 124px;
	height: 124px;
	background: transparent url('../images/menu-icon.png') no-repeat 0 -0px;
}

.myportal-memu-text {
	display: table-cell;
	vertical-align: middle;
	padding: 10px 0 0 15px;
	width : -webkit-calc(100% - 200px) ;
	width : calc(100% - 200px) ;
}

.myportal-memu-label {
	font-size: 140%;
	line-height: 1.2;
	display: block;
	margin-bottom: 10px;
	font-weight: bold;
}

.myportal-memu-guidance {
	display: block;
}

a.myportal-memu-link,
span.myportal-memu-link {
	display: inline-block;
	padding: 7px 5px;
	margin-top: 10px;
	background-color: #FFFFFF;
	border-radius: 5px;
	width: 100%;
	text-align: center;
	text-decoration: none;
	color: #333333;
	position: relative;
	width: 190px;
	font-size: 14px;
	margin: 5px
}


.hoken-memu-botan {
	float: right;
	width: 100%;
	text-align: right;
}

.myportal-memu-midoku {
	display: inline-block;
	background-color: #D90000;
	padding: 4px 6px;
	color: #FFFFFF;
	margin-left: 5px;
	border-radius: 5px;
	font-size: 13px;
	position: absolute;
	top: 5px;
	right: 5px;
}

.myportal-oshirase-h2 .myportal-memu-midoku {
	display: inline-block;
	background-color: #D90000;
	padding: 1px 5px;
	color: #FFFFFF;
	margin: -12px 0 0 10px;
	border-radius: 5px;
	font-size: 13px;
	position: relative;
	vertical-align: middle;
}


/* ぴったりサービス */
.myportal-menu-pittari {
	background-color: #FBEFBF;
	width: 100%;
	border-right: none;
}
.myportal-menu-hokensho {
	background-color: #ffd4ad;
	width: 100%;
	border-right: none;
}
.myportal-memu-icon .myportal-glyphicon-menu-hokensho{
	background: url(../images/recommend-ico-hokensho.png) no-repeat scroll 0 0 / 100% auto;
}
.myportal-menu-pittari .myportal-memu-label,
.myportal-menu-hokensho .myportal-memu-label {
	color: #6D5929;
}

.myportal-menu-pittari a.myportal-memu-link {
}

.myportal-menu-pittari a.myportal-memu-link:hover{
	background-color: #FEFAEC;
}
.myportal-menu-hokensho a.myportal-memu-link:hover{
	background-color: #fce3cc;
}
.myportal-glyphicon-outer {
	width: 15px;
	height: 14px;
	background: transparent url("../images/contents-link-icon-outer.png") no-repeat scroll 0 0;
	margin: 0 5px -1px 0;
}

.pittari-glyphicon-outer {
	width: 15px;
	height: 14px;
	background: transparent url("../images/contents-link-icon-outer.png") no-repeat scroll 0 0;
	margin: 0 5px -1px 5px;
}

.newStyle .myportal-menu-box.col-md-6{
	padding: 0;
}
.newStyle .myportal-menu-box.col-md-6 .myportal-memu-link-arrow{
	padding: 10px 50px 10px 15px;
	margin-top: 0;
	border-radius: 0;
	display: table;
	text-decoration: none;
	color: #333333;
	width: 100%;
	position: relative;
}
.newStyle .myportal-menu-box.col-md-6 .myportal-memu-link-arrow:after{
	content: '';
	display: block;
	width: 21px;
	height: 37px;
	background: url("../images/link-arrow.png") no-repeat center/100%;
	position: absolute;
	right: 20px;
	top: calc(50% - 19px);
}
.newStyle .myportal-menu-box.col-md-6 .myportal-memu-link-arrow:hover{
	background-color: #fff0e7;
}
.newStyle .myportal-menu-box.col-md-6 .myportal-memu-link-arrow .myportal-memu-text{
	padding: 10px 15px;
}

.newStyle .myportal-menu-box.col-md-6 .myportal-memu-link-arrow-single{
	padding: 10px 50px 10px 15px;
	margin-top: 0;
	border-radius: 0;
	display: table;
	text-decoration: none;
	color: #333333;
	width: 100%;
	position: relative;
}
.newStyle .myportal-menu-box.col-md-6 .Soi1-arrow-single:after{
	content: '';
	display: block;
	width: 21px;
	height: 37px;
	background: url("../images/link-arrow.png") no-repeat center/100%;
	position: absolute;
	right: 20px;
	top: calc(50% - 19px);
}
.newStyle .myportal-menu-box.col-md-6 .myportal-memu-link-arrow-single:hover{
	background-color: #fff0e7;
}
.newStyle .myportal-menu-box.col-md-6 .myportal-memu-link-arrow-single .myportal-memu-text{
	padding: 10px 15px;
}

/* あなたの情報 */

.myportal-memu-icon .myportal-glyphicon-menu-yourinfo {
	background-position: 0px -124px;
}

.myportal-memu-icon .myportal-glyphicon-menu-yourinfo-disabled {
	background-position: 0px -991px;
}

.myportal-menu-yourinfo .myportal-memu-label {
	color: #527937;
}

.myportal-menu-yourinfo a.myportal-memu-link {
	background-color: #E7ECA1;
}

.myportal-menu-yourinfo a.myportal-memu-link:hover {
	background-color: #EEF2BF;
}

/* やりとり履歴 */

.myportal-memu-icon .myportal-glyphicon-menu-yaritori {
	background-position: 0px -248px;
}

.myportal-memu-icon .myportal-glyphicon-menu-yaritori-disabled {
	background-position: 0px -1115px;
}

.myportal-menu-yaritori .myportal-memu-label {
	color: #8C3D5F;
}

.myportal-menu-yaritori a.myportal-memu-link {
	background-color: #FCDBD6;
}

.myportal-menu-yaritori a.myportal-memu-link:hover {
	background-color: #FDE7E3;
}


/* お知らせ */

.myportal-memu-icon .myportal-glyphicon-menu-oshirase {
	background-position: 0px -372px;
}

.myportal-memu-icon .myportal-glyphicon-menu-oshirase-disabled {
	background-position: 0px -1241px;
}

.myportal-menu-oshirase .myportal-memu-label {
	color: #836A32;
}

.myportal-menu-oshirase a.myportal-memu-link {
	background-color: #FCE383;
}

.myportal-menu-oshirase a.myportal-memu-link:hover {
	background-color: #FFF098;
}
.myportal-menu-oshirase .myportal-memu-icon{
	position: relative;
}
.icon-midoku{
  display: inline-block;
  background-color: #D90000;
  padding: 3px 5px;
  color: #FFFFFF;
  border-radius: 3px;
  position: absolute;
  top: 10px;
  right: 0px;
  font-family: "ヒラギノ角ゴ ProN W3", "Meiryo", Verdana , sans-serif;
}

/* 操作履歴 */

.myportal-memu-icon .myportal-glyphicon-menu-rireki {
	background-position: 0px -496px;
}

.myportal-menu-rireki .myportal-memu-label {
	color: #8C4600;
}

.myportal-menu-rireki a.myportal-memu-link {
	background-color: #F8CB8F;
}

.myportal-menu-rireki a.myportal-memu-link:hover {
	background-color: #FAD8A9;
}


/* アカウント情報変更 */

.myportal-memu-icon .myportal-glyphicon-menu-userinfo {
	background-position: 0px -620px;
}

.myportal-menu-userinfo .myportal-memu-label {
	color: #663991;
}

.myportal-menu-userinfo a.myportal-memu-link {
	background-color: #E2CDEB;
}

.myportal-menu-userinfo a.myportal-memu-link:hover {
	background-color: #E9D9F0;
}


/* もっとつながる */

.myportal-memu-icon .myportal-glyphicon-menu-contact {
	background-position: 0px -744px;
}

.myportal-menu-contact .myportal-memu-label {
	color: #2C798A;
}

.myportal-menu-contact a.myportal-memu-link {
	background-color: #A7DECB;
}

.myportal-menu-contact a.myportal-memu-link:hover {
	background-color: #BBE6D7;
}


/* 代理人メニュー */

.myportal-menu-dairinin {
		width: 100%;
}

.myportal-memu-icon .myportal-glyphicon-menu-dairinin {
	background-position: 0px -868px;
}

.myportal-menu-dairinin .myportal-memu-label {
	color: #2B528C;
}

.myportal-menu-dairinin a.myportal-memu-link {
	background-color: #B6E4ED;
}

.myportal-menu-dairinin a.myportal-memu-link:hover {
	background-color: #CDEDF3;
}

.myportal-menu-dairinin .myportal-memu-link {
	margin-bottom: 20px;
}

.myportal-menu-dairinin .myportal-memu-text .col-xs-12 {
	padding: 0;
}

.myportal-menu-dairinin-box {
	overflow: hidden;
	display: inline-block;
	width: 100%;
}

.myportal-menu-dairinin .myportal-memu-text span:first-child {
	padding-right: 20px;
}

.myportal-menu-dairinin div:last-child {
	border-left: none;
}
.newStyle .myportal-menu-dairinin {
		width: 50%;
		border-left: none;
		border-right: 1px solid #EFEBDA;
		padding: 0;
}
.newStyle .myportal-menu-dairinin .myportal-memu-icon{
	border-right: 1px solid #EFEBDA;
	padding: 10px 15px;
}
.newStyle .myportal-menu-dairinin .myportal-memu-text{
	padding: 0;
}
.newStyle .myportal-menu-dairinin .myportal-memu-label {
	text-align: center;
	margin-top: 10px;
}
.newStyle .myportal-menu-dairinin .myportal-memu-title{
	font-weight: bold;
	font-size: 114%;
	padding-right: 15px;
	display: block;
	line-height: 1.4;
}
.newStyle .myportal-menu-dairinin .myportal-memu-guidance{
	margin-top: 10px;
	padding-right: 15px;
	display: block;
}
.newStyle .myportal-menu-dairinin .myportal-memu-link-arrow{
	padding: 23px 50px 23px 20px;
	margin-top: 0;
	border-radius: 0;
	display: table;
	text-decoration: none;
	color: #333333;
	width: 100%;
	position: relative;
	border-bottom: 1px solid #EFEBDA;
}
.newStyle .myportal-menu-dairinin .myportal-memu-link-arrow:hover{
	background-color: #fff0e7;
}.newStyle
.myportal-menu-dairinin .myportal-memu-link-arrow:last-child{
	border-bottom: none;
}
.newStyle .myportal-menu-dairinin .myportal-memu-link-arrow:after{
	content: '';
	display: block;
	width: 21px;
	height: 37px;
	background: url(../images/link-arrow.png) no-repeat center/100%;
	position: absolute;
	right: 20px;
	top: calc(50% - 19px);
}

.newStyle .myportal-menu-dairinin .myportal-memu-link-arrow-single{
	padding: 75px 50px 75px 20px;
	margin-top: 0;
	border-radius: 0;
	display: table;
	text-decoration: none;
	color: #333333;
	width: 100%;
	position: relative;
	border-bottom: 1px solid #EFEBDA;
}
.myportal-memu-text .myportal-memu-link-arrow-single:hover{
	background-color: #fff0e7;

}.newStyle
.myportal-menu-dairinin .myportal-memu-link-arrow-single:last-child{
	border-bottom: none;
}
.newStyle .myportal-menu-dairinin .myportal-memu-link-arrow-single:after{
	content: '';
	display: block;
	width: 21px;
	height: 37px;
	background: url(../images/link-arrow.png) no-repeat center/100%;
	position: absolute;
	right: 20px;
	top: calc(50% - 19px);
}
.newStyle .myportal-menu-box-row > div:last-child {
  border-right: 1px solid #EFEBDA;
  border-left: none;
  margin-left: 0;
}

/* 非活性時イメージ */
.myportal-menu-box-disabled .myportal-memu-label {
	color: #999999;
}

.myportal-menu-box-disabled span.myportal-memu-link {
	background-color: #EBE9E4;
	color: #999999;
}
@media screen and (max-width: 1240px) {
	.newStyle .myportal-menu-dairinin{
		width: 100%;
	}
}
@media screen and (max-width: 991px) {
/* 表示領域が970px以下の場合に適用するスタイル */
	.myportal-menu-box-row {
		border-bottom: none;
	}

	.myportal-menu-box {
		border-bottom: 1px solid #EFEBDA;
		border-right: none;
	}

	.myportal-menu-box-row div:last-child {
		border-left: none;
		margin-left: 0px;
	}

	.myportal-menu-dairinin .myportal-memu-text .col-xs-12 {
		margin-bottom: 10px;
	}

	.myportal-menu-dairinin .myportal-memu-text span:first-child {
		padding: 0;
	}

}

@media screen and (max-width: 767px) {
/* 表示領域が768px以下の場合に適用するスタイル */
	.myportal-memu-icon {
		vertical-align: middle;
	}

	.myportal-memu-icon {
		width: 100px;
		height: 100px;
	}

	.myportal-memu-icon .glyphicon {
		width: 100px;
		height: 100px;
		background: transparent url('../images/menu-icon.png') no-repeat 0 -0px;
		background-size: 100%;
	}
	.myportal-memu-icon .myportal-glyphicon-menu-hokensho{
		background: url(../images/recommend-ico-hokensho.png) no-repeat scroll 0 0 / 100% auto;
	}
	.myportal-memu-icon .myportal-glyphicon-menu-yourinfo {
		background-position: 0px -100px;
	}
	.myportal-memu-icon .myportal-glyphicon-menu-yaritori {
		background-position: 0px -200px;
	}
	.myportal-memu-icon .myportal-glyphicon-menu-oshirase {
		background-position: 0px -300px;
	}
	.myportal-memu-icon .myportal-glyphicon-menu-rireki {
		background-position: 0px -400px;
	}
	.myportal-memu-icon .myportal-glyphicon-menu-userinfo {
		background-position: 0px -500px;
	}
	.myportal-memu-icon .myportal-glyphicon-menu-contact {
		background-position: 0px -600px;
	}
	.myportal-memu-icon .myportal-glyphicon-menu-dairinin {
		background-position: 0px -700px;
	}
	.myportal-memu-icon .myportal-glyphicon-menu-yourinfo-disabled {
		background-position: 0px -800px;
	}
	.myportal-memu-icon .myportal-glyphicon-menu-yaritori-disabled {
		background-position: 0px -900px;
	}
	.myportal-memu-icon .myportal-glyphicon-menu-oshirase-disabled {
		background-position: 0px -1000px;
	}
	.icon-midoku{
		padding: 4px;
		top: 4px;
		border-radius: 2px;
	}
	.newStyle .myportal-menu-box.col-md-6 .myportal-memu-link-arrow{
		padding: 25px 30px 25px 6px
	}
	.newStyle .myportal-menu-box.col-md-6 .myportal-memu-link-arrow:after{
		width: 17px;
		height: 30px;
		right: 10px;
		top: calc(50% - 15px);
	}
	.newStyle .myportal-menu-dairinin{
		padding: 0;
	}
	.newStyle .myportal-menu-dairinin .myportal-memu-icon{
		padding: 25px 6px 25px 6px;
		border-right: none;
	}
	.newStyle .myportal-menu-dairinin .myportal-memu-link-arrow{
		padding-left: 5px;
	}
	.newStyle .myportal-menu-dairinin .myportal-memu-link-arrow:after{
		width: 17px;
		height: 30px;
		right: 10px;
		top: calc(50% - 15px);
	}
		.newStyle .myportal-menu-box.col-md-6 .myportal-memu-link-arrow-single{
		padding: 25px 30px 25px 6px
	}
	.newStyle .myportal-menu-box.col-md-6 .myportal-memu-link-arrow-single:after{
		width: 17px;
		height: 30px;
		right: 10px;
		top: calc(50% - 15px);
	}

	.newStyle .myportal-menu-dairinin .myportal-memu-link-arrow-single:after{
		width: 17px;
		height: 30px;
		right: 10px;
		top: calc(50% - 15px);
	}
}

@media screen and (max-width: 500px) {
/* 表示領域が500px以下の場合に適用するスタイル */
	.myportal-glyphicon-oshirase {
		width: 30px;
		height: 30px;
		background-size: 100%;
		margin-right: 6px;
	}

	.myportal-menu-box {
		padding: 10px 6px;
	}

	.myportal-memu-text {
		padding-left: 8px;
	}


	.myportal-memu-midoku {
		padding: 4px 6px;
		margin-left: 5px;
		font-size: 11px;
		top: 6px;
		right: 3px;
	}

	.myportal-oshirase-h2 .myportal-memu-midoku {
		padding: 1px 3px;
		margin: -15px 0 0 6px;
		font-size: 11px;
		position: relative;
		vertical-align: middle;
	}
	
	a.myportal-memu-link,
	span.myportal-memu-link {
		width: 95%;
	}
}

/* あなたが登録した自治体 */
/* 関連サイト */
.myportal-jichitai {
	background-color: #FBEFBF;
	padding: 25px 12px 20px 12px;
}

.myportal-jichitai-message {
	margin-left: 13px;
}

.myportal-banner {
	background-color: #F9F7EE;
	padding: 25px 12px 20px 12px;
	width: 100%;
}

.myportal-jichitai-h2,
.myportal-banner-h2 {
	border-bottom: none;
	font-size: 140%;
	margin: 0 0 5px 10px;
	font-weight: bold;
}

.myportal-jichitai-box,
.myportal-banner-box {
	width: 100%;
}

.myportal-jichitai-box-inner,
.myportal-banner-box-inner {
	overflow: hidden;
	display: inline-block;
	text-align: center;
	padding-left: 0;
}

.myportal-jichitai-box-inner li,
.myportal-banner-box-inner li {
	float: left;
	margin-right: 3px;
	margin-top: 10px;
}

.myportal-jichitai-registration {
	width: 220px;
	height: 60px;
	background-color: #E0E683;
	border-radius: 4px;
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
}

.myportal-jichitai-registration:hover {
	background-color: #E7EC8A;
}

.myportal-glyphicon-jichitai-link {
	width: 15px;
	height: 15px;
	background: transparent url('../images/menu-oshirase.png') no-repeat 0 -179px;
	margin-right: 4px;
	margin-top: 11px;
}

.myportal-jichitai-registration a,
.myportal-jichitai-btn a {
	width: 220px;
	height: 60px;
	display: inline-block;
	color: #333333;
	text-decoration: none;
	vertical-align: middle;
}

.myportal-jichitai-btn a {
	padding: 22px 5px 20px 50px;
}

.myportal-jichitai-registration a {
	padding: 10px 5px 20px 10px;
}

.myportal-jichitai-btn {
	background: transparent url("../images/menu-jichitai-btn.png") no-repeat scroll -1px -1px;
	font-size: 14px;
}

.myportal-jichitai-btn:hover {
	background: transparent url("../images/menu-jichitai-btn.png") no-repeat scroll -1px -63px;
}

/* ローカルナビ */

.myportal-local-nav-container {
	padding-left: 0px;
	width: 245px;
}

@media screen and (max-width: 767px) {
/* 表示領域が768px以下の場合に適用するスタイル */
	.myportal-main-container,
	.myportal-breadcrumb-container{
		width : 100%;
		padding-right: 0;
		margin: 0;
	}

	.myportal-local-nav-container {
		width : 100%;
	}

	.myportal-local-nav {
		margin-bottom: 0;
		padding-bottom: 0;
		margin-left: -15px;
		margin-right: -15px;
		border: none;
		background: #FFFFFF;
	}

	.myportal-local-nav ul li {
		border-bottom: 1px solid #EFEBDA;
	}

	.myportal-local-nav ul li .glyphicon {
		margin-right: 10px;
	}

	.myportal-local-nav ul li a,
	.myportal-local-nav ul li span.myportal-local-disabled {
		font-size: 93%;
		padding : 4px;
	}

	.pittari-glyphicon-outer {
		width: 15px;
		height: 14px;
		background: transparent url("../images/contents-link-icon-outer.png") no-repeat scroll 0 0;
		margin: 0 5px -1px 0px;
	}
	.myportal-jichitai{
		text-align: center;
	}
	.myportal-jichitai .myportal-jichitai-message{
		text-align: left;
	}
	.myportal-banner{
		text-align: center;
	}
	.myportal-banner-box-inner li{
		float: none;
	}
}


/* フッタ */
.myportal-footer {
	min-width: 280px;
	height: auto !important;
}

.myportal-footer-nav-menu ul{
	overflow: hidden;
	height: auto !important;
}

.myportal-footer-nav-menu li {
	color: #333333;
	border-radius: 4px;
	white-space: nowrap;
	padding: 2px 4px;

}

.myportal-footer-nav-menu li a {
	padding: 5px 9px;
	background-color: #FBEFBB;
	color: #333333;
	text-decoration: none;
}

.myportal-footer-nav-menu li a:hover,
.myportal-footer-nav-menu li a:focus {
	background-color: #FCF3CC;
}

.myportal-footer .myportal-info .myportal-copyright {
	margin-bottom: 10px;
}

@media screen and (max-width: 767px) {
/* 表示領域が768px以下の場合に適用するスタイル */
	.myportal-footer .myportal-info {
		width: 100%;
		padding-top: 5px;
	}

	.myportal-footer-nav-menu ul {
		padding: 0;
		margin: 10px 0 0 0;
	}

	.myportal-footer-nav-menu ul li {
		padding: 0;
		margin: 0;
		width: 100%;
	}

	.myportal-footer-nav-menu li a{
		padding: 8px;
		border-radius: 0px;
		margin-bottom: 1px;
		width: 100%;
		display: block;
	}

	.myportal-footer .myportal-info .myportal-copyright {
		margin-bottom: 60px;
	}
	
	.myportal-jichitai-box-inner{
	    target: center;
    }
	.myportal-jichitai-box-inner li.jichitaifloat{
		float:none;
	}
}


/* ----- 印刷対応 ----- */
@media print{
	.myportal-local-nav {
		text-align: left;
		position: absolute;
		right: 0px;
		width: 245px;
		height: 480px;
	}
}

/* 民間送達（読込中） */
.ajax-overlay-wrap {
	display: table;
	width: 100%;
	height: 100%;
	background-color: #FFFFFF;
	border: solid 2px #638CB1;
}
.ajax-overlay-inner {
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}

@media screen and (min-width: 768px) {
/* 表示領域が768px以上の場合に適用するスタイル */
	.ajax-overlay-inner p{
		display:inline-block;
		vertical-align:middle;
		font-size: 200%;
		margin-left: 20px;
	}
}

@media screen and (max-width: 767px) {
/* 表示領域が767px以下の場合に適用するスタイル */
	.ajax-overlay-inner p{
		display:inline-block;
		vertical-align:middle;
		font-size: 140%;
		margin-left: 5px;
	}
	
	
}


/*--------------------------------ComingSoon追加用CSS--------------------------------*/
.myportal-memu-note {
	display: inline-block;
	padding: 3px 10px 2px;
	color: #FFFFFF;
	margin: 8px 0 10px;;
	border-radius: 5px;
	font-size: 13px;
}

/* ぴったりサービス */
.myportal-menu-box.myportal-menu-box-comingsoon .myportal-glyphicon-menu-pittari {
	background: transparent url('../images/menu-icon-comingsoon.png') no-repeat 0 -0px;
}

.myportal-menu-box .myportal-memu-note {
	background-color: #8B711F;
}
/* あなたの情報 */
.myportal-menu-box.myportal-menu-box-comingsoon .myportal-glyphicon-menu-yourinfo {
	background: transparent url('../images/menu-icon-comingsoon.png') no-repeat 0 -124px;
}

.myportal-menu-yourinfo .myportal-memu-note {
	background-color: #527937;
}

/* やりとり履歴 */
.myportal-menu-box.myportal-menu-box-comingsoon .myportal-glyphicon-menu-yaritori {
	background: transparent url('../images/menu-icon-comingsoon.png') no-repeat 0 -248px;
}

.myportal-menu-yaritori .myportal-memu-note {
	background-color: #C83157;
}

/* 代理人メニュー */
.myportal-menu-box.myportal-menu-box-comingsoon .myportal-glyphicon-menu-dairinin {
	background: transparent url('../images/menu-icon-comingsoon.png') no-repeat 0 -372px;
}

.myportal-menu-dairinin .myportal-memu-note {
	background-color: #237192;
}

@media screen and (max-width: 767px) {
/* 表示領域が768px以下の場合に適用するスタイル */
	.myportal-menu-box-comingsoon .myportal-memu-icon .glyphicon {
		width: 100px;
		height: 100px;
		background: transparent url('../images/menu-icon-comingsoon.png') no-repeat 0 -0px;
		background-size: 100%;
	}

	.myportal-menu-box.myportal-menu-box-comingsoon .myportal-glyphicon-menu-yaritori {
		background-position: 0 -0;
	}

	.myportal-menu-box.myportal-menu-box-comingsoon .myportal-glyphicon-menu-yourinfo {
		background-position: 0 -100px;
	}

	.myportal-menu-box.myportal-menu-box-comingsoon .myportal-glyphicon-menu-yaritori {
		background-position: 0 -200px;
	}

	.myportal-menu-box.myportal-menu-box-comingsoon .myportal-glyphicon-menu-dairinin {
		background-position: 0 -300px;
	}

	.myportal-local-nav ul li.myportal-local-comingsoon .myportal-local-disabled {
		padding: 5px 8px 3px;
	}

	.myportal-local-comingsoon .myportal-local-comingsoon-text .myportal-local-comingsoon-img {
		margin-top: -4px;
	}
}

/* 追記 2017.04.20-----------------------------------*/
@media screen and (min-width: 768px) , print {

	.myportal-header-menu .myportal-header-nav ul.myportal-header-nav-top li a.megamenu-handle {
		cursor: pointer;
	}

	.myportal-header-menu .myportal-header-nav ul.myportal-header-nav-top li ul.megamenu {
		display: none;
		position: absolute;
		z-index: 999;
		top: 42px;
		left: 0;
		margin: 0;
		padding: 0;
		border: 1px solid #F5D654;
		background: #FEFAED;
		width: 200px;
		text-align: left;
	}

	.myportal-header-menu .myportal-header-nav ul.myportal-header-nav-top li ul.megamenu::before {
		position: absolute;
		top: -16px;
		left: calc(50% - 24px);
		margin: auto;
		content: "";
		vertical-align: middle;
		box-sizing: border-box;
		border: 8px solid transparent;
		border-left: 8px solid #F5D654;
		-webkit-transform: rotate(-90deg);
		transform: rotate(-90deg);
	}

	.myportal-header-menu .myportal-header-nav ul.myportal-header-nav-top li ul.megamenu li {
		display: flex;
		width: 100%;
		float: none;
		background: none;
		padding: 0;
		margin: 0;
	}

	.myportal-header-menu .myportal-header-nav ul.myportal-header-nav-top li ul.megamenu li a {
		padding: 6px 10px 4px 10px;
		display: inline-block;
		width: 100%;
		height: 100%;
	}

	.myportal-header-menu .myportal-header-nav ul.myportal-header-nav-top li ul.megamenu li:first-of-type a {
		padding-top: 10px;
	}

	.myportal-header-menu .myportal-header-nav ul.myportal-header-nav-top li ul.megamenu li:last-of-type a {
		padding-bottom: 10px;
	}

}


@media screen and (max-width: 767px) , print {

	.myportal-header-menu .myportal-header-nav ul.myportal-header-nav-top li a.megamenu-handle {
		cursor: pointer;
	}

	.myportal-header-menu .myportal-header-nav ul.myportal-header-nav-top li ul.megamenu {
		display: none;
		position: absolute;
		z-index: 999;
		top: 28px;
		left: -11px;
		margin: 0;
		padding: 0;
		background: rgba(0, 0, 0, 0.7);
		width: 140px;
		text-align: left;
	}

	.myportal-header-menu .myportal-header-nav ul.myportal-header-nav-top li ul.megamenu::before {
		position: absolute;
		top: -16px;
		left: 30px;
		margin: auto;
		content: "";
		vertical-align: middle;
		box-sizing: border-box;
		border: 8px solid transparent;
		border-left: 8px solid #4C4C4C;
		-webkit-transform: rotate(-90deg);
		transform: rotate(-90deg);
	}

	.myportal-header-menu .myportal-header-nav ul.myportal-header-nav-top li ul.megamenu li {
		display: inline-block;
		width: 100%;
		float: none;
		background: none;
		padding: 0;
		margin: 0;
	}

	.myportal-header-menu .myportal-header-nav ul.myportal-header-nav-top li ul.megamenu li a {
		padding: 8px 10px 6px 10px;
		display: inline-block;
		width: 100%;
		height: 100%;
		color: #FFF;
	}

	.myportal-header-menu .myportal-header-nav ul.myportal-header-nav-top li ul.megamenu li:first-of-type a {
		padding-top: 14px;
	}

	.myportal-header-menu .myportal-header-nav ul.myportal-header-nav-top li ul.megamenu li:last-of-type a {
		padding-bottom: 14px;
	}

}
